Create an item

POST /v1/items
Bearer token

Body

· CreateItemRequest
required application/json
name string · max length: 200 required
description string · max length: 2000
default_price number · min: 0· max: 999999.99 required
item_type ItemType · enum

values

  • service
  • non_inventory
  • inventory
  • group
external_system string · max length: 100

Provide together with external_id to record a mapping for future find-before-create lookups.

external_id string · max length: 200

Responses